div.slideshow{float:left;clear:both;display:inline;margin: 0 1em 0 0;}
div.slideshow img.ss {background:#ff0;border:2px solid #000;padding:2px}
h1 {font-size:22pt; margin:0.5em 0}
h2 {font-size:18pt; margin:0.5em 0}
h3 {font-size:16pt; margin:0.5em 0}
h4 {font-size:14pt; margin:0.5em 0}
.shadow500 {border:0;background:url(images/shadow500.gif) bottom left; padding-bottom:20px;}
